/* Small Logo*/
body.header-vertical .logo-image {padding-top: 15px;}

/* Big Logo */
body.header-vertical .logo-image {padding-top: 15px;}

/* TITRE h1 */
h1, .h1 {text-align: center!important;margin-top: 23px!important;margin-bottom: 11.5px!important;}

/* Breadcrumb */
.breadcrumb {padding-left: 15px!important;}

/* Btn Simple*/
.btn:hover, .btn:focus, .btn.focus {color: #91c88f!important;text-decoration: none;}

/* Admin Menu Frontend */

#Mod159 {background-color: #333;padding: 10px;}

/* PLAN DE CHASSE*/
.timeline-panel.left-part {text-align: left!important;}
.timeline-panel {width: 450px!important;}

/* MAP NOUS REJOINDRE */

.leaflet-control-attribution.leaflet-control {display: none;}

/* PDF list */
#ul_pdfliste li {list-style-type: none;list-style-position: inside;display: inline-block;width: 100px;padding: 5px;text-align: center;vertical-align: top;    font-size: 8pt;color: #c0c0c0;}

/* Admin Page */
#admin {padding-left:10px;}

/* Tab corrections*/
.rl_tabs > .nav {margin-bottom: 0px!important;}

/*.rl_tabs > ul.nav-tabs > li > a:hover {color: #91c88f!important;}*/
.rl_tabs > ul.nav-tabs > li > a {color: #91c88f;line-height: inherit;}

/* FORM SIZE ELEMENTS*/
/*select, textarea, input[type="text"],*/ .inputbox {height: 18px!important;}

.cb_template .form-control:not(.custom-select) {height: 32px!important;}
.cb_template .form-control {font-size: 1.25rem;}

#lastname #firstname #username #email #password #cb_adresse #cb_codepostal #cb_ville #cb_societe #cb_telephone {height: 32px!important;}

#modlgn-username {height: 49px !important;}
#modlgn-passwd {height: 49px !important;}

/* CB ALERTE */
#cbfv_63 {background-color: #f3d9d9; padding: 10px;}

/* CD LOGIN */
.cblogger {max-width: 1000px;margin: 20px auto;}
@media only screen and (max-width:800px) {
.userdata {float: left;}
.registerlog {float: left;}
}
@media only screen and (min-width:1280px) {
.userdata {width: 50%;float: left;}
.registerlog {width: 50%;float: left;}
}
#modlgn-username {min-width: 250px !important;}
#modlgn-passwd {min-width: 250px !important;}
#form-login-remember {padding-bottom: 20px;}
#modlgn-remember {position: absolute; margin-top: -10px; margin-left: -20px;}

/* CB Template */

.cb_template {font-size: 13px;}

.cbPoweredBy.cb_template.cb_template_default {display: none;}

.cb_template a {color: #91c88f;}
.cb_template .btn {font-size: 12px;font-weight: 700;text-transform: uppercase;letter-spacing: 1px;font-weight: bold;display: inline-block;
margin-bottom: 0;font-weight: normal;text-align: center;vertical-align: middle;touch-action: manipulation;cursor: pointer;background-image: none;border: 1px solid transparent;border-top-color: transparent;border-right-color: transparent;
    border-bottom-color: transparent;border-left-color: transparent;white-space: nowrap;padding: 12px 12px;font-size: 14px;line-height: 1.7142;border-radius: 0px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.cb_template .btn-primary {color: #222222;background-color: #91c88f;border-color: #91c88f;}
.cb_template .btn-primary:hover {color: #222222;background-color: #6fb76d;border-color: #69b466;}
.cb_template .btn-secondary {color: #ffffff;background-color: #0e0e0e;border-color: #080808;}
.cb_template .btn-secondary:hover {color: #ffffff !important;background-color: #0e0e0e;border-color: #080808;}

.cb_template .text-primary {color: #91c88f !important;}

.cb_template .navbar-expand-sm .navbar-nav .nav-link {padding-right: 2rem;}

.cb_template .btn-outline-primary {color: #333 !important;background-color: #91c88f !important;border-color: #91c88f!important;}

.btn:hover, .btn:focus, .btn.focus {color: #fff !important; text-decoration: none;}
.cb_template .btn-outline-primary:hover {color: #fff !important;background-color: #91c88f !important;border-color: #91c88f!important;}

/* EasyProfile Login*/
div.registration {  max-width: nonepx;  margin: auto;   width: auto;}

#histo {    margin-bottom: 20px;}

.jsn-p-fields dl dt {    width: 260px!important;}
.jsn-p-fields dl dd {    margin-left: 270px!important;}

.login-wrap {    background: #ffffff;    border-radius: 0;    margin: 60px auto!important;    width: auto;}